body {
    font: 11px Verdana, Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    color: #000;
    background-color: #7D7D7D;
}
#overDiv {
    position: absolute;
    visibility: hidden;
    z-index: 1000;
}
#null {
    position: relative;
    width: 100%;
    height: 100%}
#cover {
    position: relative;
    width: 988px;
    margin: 0 auto;
    background-image: url(../images/pozadi_stred.gif);
    background-repeat: repeat-y;
    border: 1px solid #fff;
}
#top {
    height: 25px;
    width: 988px;
    background-color: #fff;
    background-image: url(../images/logo0.gif);
    background-repeat: no-repeat;
    background-position: left;
}
#top-lang {
    margin: 0;
    padding: 0;
    float: left;
    padding-left: 177px;
    margin-top: 7px;
}
#top-lang li {
    float: left;
    list-style-type: none;
    margin-right: 20px;
}
#top-lang li a.cz {
    color: #626262;
    background-image: url(../images/iko_lng_cz.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-left: 25px;
    text-decoration: none;
}
#top-lang li a.en {
    color: #626262;
    background-image: url(../images/iko_lng_en.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-left: 25px;
    text-decoration: none;
}
#top-lang li a:hover {
    color: #8A8A8A;
}
#top-ikony {
    margin: 0;
    padding: 0;
    float: right;
    margin-top: 6px;
}
#top-ikony li {
    float: left;
    list-style-type: none;
    margin-right: 20px;
}
#top-ikony li:last-child {
    font-weight:bold;
    color:grey;
    margin-right: 190px;
}

#top-ikony li a.home-phone {
    color: #A00008;
    font-weight: 700;
    background-image: url(../images/home-phone.gif);
    background-repeat: no-repeat;
    padding-left: 30px;
    text-decoration: none;
}
#top-ikony li a.home {
    color: #626262;
    background-image: url(../images/ico_home.gif);
    background-position: 0 2px;
    background-repeat: no-repeat;
    padding-left: 20px;
    text-decoration: none;
}
#top-ikony li a.mail {
    color: #626262;
    background-image: url(../images/ico_mail.gif);
    background-position: 0 2px;
    background-repeat: no-repeat;
    padding-left: 20px;
    text-decoration: none;
}
#top-ikony li a.mapa {
    color: #626262;
    background-image: url(../images/ico_mapa.gif);
    background-position: 0 2px;
    background-repeat: no-repeat;
    padding-left: 20px;
    text-decoration: none;
}
#top-ikony li a:hover {
    color: #8A8A8A;
}
#bottom {
    height: 75px;
    width: 988px;
    background-image: url(../images/pozadi_bottom2.gif);
    background-repeat: no-repeat;
}
#bottom .uvnitr {
    padding-top: 6px;
    text-align: center;
}
#bottom .uvnitr2 {
    margin-top: 3px;
}
#bottom ul {
    margin: 0;
    padding: 0;
}
#bottom li {
    list-style: none;
    float: left;
    margin-right: 7px;
}
#bottom2 {
    height: 24px;
    width: 988px;
    background-image: url(../images/pozadi_bottom3.gif);
    background-repeat: no-repeat;
}
#bottom2 .b2-uvnitr {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 5px;
    color: #fff;
}
#bottom2 .b2-uvnitr-vpravo {
    padding-left: 80px;
    padding-right: 8px;
    padding-top: 5px;
    color: #fff;
    font-weight: 400;
}
#bottom2 .b2-uvnitr a {
    color: #fff;
}
#SEO {
    padding-top: 15px;
    font-weight: 700;
    color: #333;
    text-align: center;
}
#SEO a {
    color: #333;
}
#stred {
    width: 988px;
    clear: both;
}
#stred-vlevo {
    width: 200px;
    float: left;
}
#stred-stred {
    width: 588px;
    float: left;
}
#stred-vpravo {
    width: 200px;
    float: left;
}
.clear {
    clear: both;
}
#logo1 {
    width: 200px;
    height: 79px;
}
#logo1 h2 {
    margin: 0;
    padding: 0;
}
#logo1 a {
    display: block;
    clear: both;
    width: 200px;
    height: 79px;
    margin: 0;
    padding: 0;
    background: url(../images/cz/logo1.gif);
    background-repeat: no-repeat;
}
#logo1 h2 span {
    display: none;
}
#logo2 {
    width: 200px;
    height: 28px;
    background-image: url(../images/logo2.gif);
    background-repeat: no-repeat;
}
#logo22 {
    width: 200px;
    height: 28px;
    background-image: url(../images/logo22.gif);
    background-repeat: no-repeat;
}
#logo2 h2, #logo2 h3, .pnahore {
    margin: 0;
    padding: 0;
}
#logo2 h2 span, #logo2 h3 span {
    display: none;
}
#menu1 {
    width: 200px;
    min-height: 162px;
    _height: 205px;
    background-image: url(../images/menu1.gif);
    background-repeat: repeat-y;
}
#menu2 {
    width: 200px;
    background-image: url(../images/menu2.gif);
    background-repeat: repeat-y;
}
#menu2 .nadpis {
    height: 24px;
    padding-top: 9px;
    background-image: url(../images/menu2_pozadi_nadpis.gif);
    background-repeat: repeat-y;
    color: #fff;
    text-align: center;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}
menu2 .nadpis h2, #menu2 .nadpis h3 {
    margin: 0;
    padding: 0;
    padding-top: 9px;
    font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#menu3 {
    width: 200px;
    background-image: url(../images/menu3.gif);
    background-repeat: repeat-y;
    border-top: 1px solid #555;
}
#menu1-kontakt {
    color: #fff;
    padding-bottom: 3px;
    font-size: 9px;
}
 #menu1-kontakt .m1k-cast1 {
    padding-left: 48px;
}
#menu1-kontakt .m1k-cast2 {
    padding-left: 25px;
}
#menu1-kontakt .m1k-cast2 img {
    border: none;
}
#menu1-kontakt .m1k-cast2 h2 {
    display: none;
}
#menu1-kontakt a {
    color: #40C5EF;
}
#menu1-kontakt a.link_white {
    color: #fff;
}
#menu1-kontakt a:hover {
    text-decoration: underline;
}
#profesnicleneni_btn {
    padding-top: 9px;
    height: 24px;
    background-image: url(../images/menu2_pozadi_nadpis.gif);
    background-repeat: repeat-y;
    color: #fff;
    text-align: center;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}
#profesnicleneni_btn a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 3px 0 3px 24px;
    background-image: url(../images/profesnicleneni_li_off.gif);
    background-repeat: no-repeat;
}
#profesnicleneni_btn a:hover {
    color: #BF0024;
    background-color: #A8A8A8;
    background-image: url(../images/profesnicleneni_li_on.gif);
    background-repeat: no-repeat;
}
#profesnicleneni_div {
    width: 200px;
    background-color: #959595;
}
.profesnicleneni_divno {
    width: 200px;
    background-color: #959595;
    display: none;
}
#profesnicleneni {
    margin: 0;
    padding: 0;
}
#profesnicleneni li {
    list-style-type: none;
    color: #010101;
    background-color: #959595;
    border-bottom: 1px solid #fff;
}
#profesnicleneni li a {
    display: block;
    color: #010101;
    text-decoration: none;
    padding: 3px 0 3px 24px;
    background-image: url(../images/profesnicleneni_li_off.gif);
    background-repeat: no-repeat;
}
#profesnicleneni li a.aktivni, #profesnicleneni li a:hover, #profesnicleneni li.aktivni a:hover {
    color: #BF0024;
    background-color: #A8A8A8;
    background-image: url(../images/profesnicleneni_li_on.gif);
    background-repeat: no-repeat;
}
#img-sekce {
    width: 588px;
    height: 254px;
}
#img-sekce-0 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_0.jpg);
}
#img-sekce-01 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_01.jpg);
}
#img-sekce-02 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_02.jpg);
}
#img-sekce-03 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_03.jpg);
}
#img-sekce-04 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_04.jpg);
}
#img-sekce-05 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_05.jpg);
}
#img-sekce-06 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_06.jpg);
}
#img-sekce-07 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_07.jpg);
}
#img-sekce-08 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_08.jpg);
}
#img-sekce-09 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_09.jpg);
}
#img-sekce-10 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_10.jpg);
}
#img-sekce-11 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_11.jpg);
}
#img-sekce-12, #img-sekce-1300, #img-sekce-14, #img-sekce-15, #img-sekce-16 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_0.jpg);
}
#img-sekce-1800 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_1800.jpg);
}
#img-sekce-1810 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_1810.jpg);
}
#img-sekce-1900 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_0.jpg);
}
#img-sekce-5002, #img-sekce-20, #img-sekce-2210, #img-sekce-2211, #img-sekce-2212, #img-sekce-2213,
    #img-sekce-2220, #img-sekce-2251, #img-sekce-2252, #img-sekce-2254,
    #img-sekce-2256, #img-sekce-2260, #img-sekce-2270, #img-sekce-2279,
    #img-sekce-2280, #img-sekce-2281, #img-sekce-2282, #img-sekce-2288,
    #img-sekce-2289, #img-sekce-2290 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_5002.jpg);
}
#img-sekce-5003 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_5003.jpg);
}
#img-sekce-5022 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_0.jpg);
}
#img-sekce-02101, #img-sekce-02901, #img-sekce-02902, #img-sekce-02903 {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_02.jpg);
}
#img-sekce-pg-31, #img-sekce-pg-77, #img-sekce-pg-78, #img-sekce-pg-79, #img-sekce-pg-zabava {
    width: 588px;
    height: 254px;
    background-image: url(../images/img_sekce/cz/sekce_zabava.jpg);
}
#banner {
    width: 586px;
    height: 42px;
    padding-left: 1px;
    background-color: #fff;
    border-bottom: 3px solid #fff;
}
#div-overtop {
    background-color: #fff;
    margin: 9px;
    padding: 6px;
}
#div-overbottom {
    margin: 9px;
    padding: 6px;
    background: #E6E6E6;
    border: 1px solid gray;
}
#div-top {
    height: 26px;
    color: #fff;
    margin-left: 6px;
    margin-right: 6px;
    overflow: hidden;
}
#div-top .nadpis {
    margin-left: 14px;
    padding-top: 7px;
    float: left;
    white-space: nowrap;
}
#div-top .strankovani {
    margin-right: 14px;
    padding-top: 7px;
    float: right;
}
.strankovani-oddeleni {
    color: gray;
}
#div-center {
    width: 570px;
    color: #fff;
    margin-left: 9px;
    margin-right: 9px;
}
#div-center .obsah-1 {
    background-color: #E6E6E6;
    height: 100%;
    color: #000;
    padding: 5px;
}
#div-center .obsah-2 {
    height: 100%;
    color: #fff;
}
#div-bottom {
    height: 26px;
    color: #fff;
    margin-left: 6px;
    margin-right: 6px;
}
#div-bottom .uvnitr {
    padding-top: 7px;
}
.bottom-uvnitr-1 {
    width: 247px;
    float: left;
    padding-left: 10px;
}
.bottom-uvnitr-2 {
    width: 55px;
    float: left;
    text-align: center;
    font-weight: 700;
    background-image: url(../images/btn_zpet.gif);
    background-repeat: no-repeat;
}
.bottom-uvnitr-3 {
    width: 244px;
    float: left;
    text-align: right;
    padding-right: 20px;
}
.bottom-uvnitr-3 strong {
    padding-left: 15px;
    background: url(../images/btn_top.gif) no-repeat left;
}
#kosik {
    width: 200px;
    height: 79px;
    background-image: url(../images/kosik.gif);
    background-repeat: no-repeat;
}
#kosik .uvnitr {
    padding-top: 15px;
    margin-left: 2px;
    color: #fff;
    line-height: 16px;
}
#kosik .noh2 {
    color: #FFB62D;
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
    font-size: 11px;
    font-weight: 700;
}
#kosik a {
    color: #fff;
    display: block;
}
#kosik p {
    padding: 0;
    margin: 0;
}
#login {
    width: 200px;
    height: 120px;
    background-image: url(../images/login.gif);
    background-repeat: no-repeat;
}
#login .uvnitr {
    margin-left: 13px;
    padding-top: 13px;
    color: #4B4A4A;
}
#login .btnlogin {
    text-decoration: none;
    padding: 4px;
    width: 70px;
    height: 21px;
    text-align: center;
    color: #F5F5F5;
    background-image: url(../images/btn_login.gif);
    background-repeat: no-repeat;
}
#login .btnreg2 {
    text-decoration: none;
    padding: 4px;
    width: 70px;
    height: 21px;
    text-align: center;
    color: #F5F5F5;
    background-image: url(../images/btn_reg2.gif);
    background-repeat: no-repeat;
    margin-left:19px;
}
#login a.btnregistrace {
    text-decoration: none;
    padding-left: 17px;
    color: #7E0107;
    background-image: url(../images/btn_registrace.gif);
    background-repeat: no-repeat;
    background-position: 8px 3px;
}
#login a:hover.btnregistrace {
    color: #7E0107;
    text-decoration: underline;
}
#login a.btnnoveheslo {
    font-size: 9px;
    text-decoration: none;
    padding-left: 18px;
    color: #7E0107;
    background-image: url(../images/btn_registrace.gif);
    background-repeat: no-repeat;
    background-position: 8px 2px;
}
#login a:hover.btnnoveheslo {
    color: #7E0107;
    text-decoration: underline;
}
#login ul {
    margin: 0;
    padding: 0;
    margin-left: 15px;
}
#search {
    width: 200px;
    height: 70px;
    background-image: url(../images/search.gif);
    background-repeat: repeat-y;
}
#search .uvnitr {
    margin-left: 10px;
    padding-top: 7px;
    color: #2D2D2D;
}
#search .vlevo {
    float: left;
}
#search .vpravo {
    float: left;
    margin-left: 5px;
}
#search .vpravo a {
    display: block;
    clear: both;
    width: 26px;
    height: 21px;
    background: url(../images/btn_search.gif) no-repeat;
    margin: 0;
    padding: 0;
}
#search .dole {
    clear: both;
    padding-left: 22px;
    padding-top: 2px;
}
#search .dole a {
    color: #A00008;
}
#search .dole a:hover {
    color: #6F6F6F;
}
#search .uvnitr .rozsirene_hledani {
    margin: 4px 0 0 4px;
    float: left;
    color: #000;
    font-weight: 700;
}
#vpravo-iso {
    width: 200px;
}
#vpravo-iso .nadpis {
    height: 24px;
    padding-top: 9px;
    background-image: url(../images/vpravo_iso_pozadi_nadpis.gif);
    background-repeat: repeat-y;
    color: #fff;
    text-align: center;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}
#vpravo-iso .nadpis h2 {
    margin: 0;
    padding: 0;
    font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#vpravo-iso .uvnitr {
    margin-top: 11px;
    margin-bottom: 11px;
    font-size: .85em;
    color: #000;
}
#vpravo-iso .uvnitr a {
    color: #000;
}
#vpravo-iso .uvnitr a:hover {
    color: #A00008;
}
#vpravo-bannery {
    width: 200px;
    margin-top: 10px;
}
#vpravo-bannery .uvnitr {
    margin-left: 6px;
}
#vpravo-bannery .uvnitr table {
    width: 188px;
}
#vpravo-bannery .uvnitr td {
    padding-bottom: 6px;
}
#vpravo-bannery .uvnitr td img {
    border: none;
}
#social_links {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #fff;
    clear: both;
    margin: 1px;
    padding: 6px 0;
    text-align: center;
}
#social_links img {
    border: 0;
    margin: 0;
}
A.linkWhite:active, A.linkWhite:link, A.linkWhite:visited {
    color: #fff;
    text-decoration: none;
}
A.linkWhite:hover {
    color: #A2A1A1;
    text-decoration: none;
}
A.linkPageOff:active, A.linkPageOff:link, A.linkPageOff:visited {
    color: #fff;
    text-decoration: none;
}
A.linkPageOff:hover, A.linkPageOn:active, A.linkPageOn:link, A.linkPageOn:visited {
    color: #A2A1A1;
    text-decoration: none;
}
A.linkPageOn:hover {
    color: #828282;
    text-decoration: none;
}
A:active, A:link, A:visited {
    color: #626262;
    text-decoration: none;
}
A:hover {
    color: #828282;
    text-decoration: none;
}
A.linkCerverny:active, A.linkCerverny:link, A.linkCerverny:visited {
    color: #A00008;
    text-decoration: none;
}
A.linkCerverny:hover {
    color: #A00008;
    text-decoration: underline;
}
form {
    margin: 0;
    padding: 0;
}
.input-login {
    width: 170px;
    padding: 2px;
    font-size: 11px;
    border-left: 1px solid #999;
    border-top: 1px solid #999;
    border-right: 1px solid #F3F3F3;
    border-bottom: 1px solid #F3F3F3;
}
.input-search {
    width: 140px;
    padding: 2px;
    font-size: 11px;
    border-left: 1px solid #CCC;
    border-top: 1px solid #CCC;
    border-right: 1px solid #F3F3F3;
    border-bottom: 1px solid #F3F3F3;
}
.input-pole {
    padding: 2px;
    border: 1px solid #B0B0B0;
    background-color: #F6F6F6;
    font: .9em Verdana, Arial, Helvetica, sans-serif;
}
.input-pole-dis {
    padding: 2px;
    border: 1px solid #B0B0B0;
    background-color: #F6F6F6;
    color: #80809C;
    font: .9em Verdana, Arial, Helvetica, sans-serif;
}
.input-pole-on {
    padding: 2px;
    border: 1px solid #A00008;
    background-color: #FFE8E9;
    font: .9em Verdana, Arial, Helvetica, sans-serif;
}
.input-textarea {
    padding: 2px;
    border: 1px solid #A3A3A3;
    background-color: #fff;
    font: .9em Verdana, Arial, Helvetica, sans-serif;
}
.select-box {
    padding: 2px;
    border: 1px solid #B0B0B0;
    background-color: #F6F6F6;
    font: .9em Verdana, Arial, Helvetica, sans-serif;
}
.select-box-barva, .select-box-velikost, .select-box-vyber {
    width: 137px;
    padding: 2px;
    border: 1px solid #B0B0B0;
    background-color: #fff;
    color: #242424;
    font: 1em Verdana, Arial, Helvetica, sans-serif;
}
.input-detail-kusu {
    width: 91px;
    padding: 2px;
    border: 1px solid #B0B0B0;
    background-color: #fff;
    color: #242424;
    font: 1em Verdana, Arial, Helvetica, sans-serif;
}
.select-box-bankacislo {
    width: 160px;
    padding: 2px;
    border: 1px solid #B0B0B0;
    background-color: #F6F6F6;
    color: #242424;
    font: 1em Verdana, Arial, Helvetica, sans-serif;
}
#menu1-ul {
    margin: 0;
    padding: 0;
    margin-left: 18px;
    padding-bottom: 2px;
}
#menu1-ul li.hlavni {
    min-height: 20px;
    padding-top: 2px;
    list-style-type: none;
    color: #fff;
    background-image: url(../images/menu1_li.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
    border-bottom: 1px solid #626262;
}
#menu1-ul a {
    padding-left: 30px;
    display: block;
    color: #fff;
    text-decoration: none;
    padding-top: 3px;
    padding-bottom: 2px;
}
#menu1-ul .active, #menu1-ul a:hover {
    color: #1AC5EF;
    text-decoration: none;
}
#menu1-ul li.uroven {
    list-style-type: none;
    color: #fff;
    border-bottom: 1px solid #626262;
}
#menu1-ul a.uroven {
    padding-left: 30px;
    background-image: none;
    display: block;
    color: #fff;
    text-decoration: none;
}
#menu1-ul a.uroven:hover {
    color: #1AC5EF;
    text-decoration: none;
}
#menu2-ul {
    margin: 0;
    padding: 0;
}
#menu2-ul li {
    list-style-type: none;
    color: #010101;
    background-color: silver;
    border-bottom: 1px solid #fff;
    font-weight: 400;
    font-size: 100%}
#menu2-ul li a {
    display: block;
    color: #010101;
    text-decoration: none;
    padding: 3px 0 3px 24px;
    background-image: url(../images/menu2_li_off.gif);
    background-repeat: no-repeat;
}
#menu2-ul li a.aktivni, #menu2-ul li a:hover, #menu2-ul li.aktivni a:hover {
    color: #BF0024;
    background-color: #E6E6E6;
    background-image: url(../images/menu2_li_on.gif);
    background-repeat: no-repeat;
}
#menu2-ul li.aktivni {
    list-style-type: none;
    color: #010101;
    background-color: #E6E6E6;
    background-image: none;
    border: none;
    border-bottom: 1px solid #E6E6E6;
    font-weight: 400;
    font-size: 100%}
#menu2-ul li.aktivni a {
    color: #292929;
    background-color: #E6E6E6;
    background-image: none;
    padding: 1px 0 1px 24px;
}
#menu2-ul li.aktivni a.aktivni, #menu2-ul li.aktivni a:hover {
    color: #BF0024;
    background-color: #E6E6E6;
    background-image: none;
}
#menu3-ul {
    margin: 0;
    padding: 0;
}
#menu3-ul li {
    list-style-type: none;
    color: #fff;
    border-bottom: 1px solid #626262;
}
#menu3-ul li a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 3px 0 3px 24px;
    background-image: url(../images/menu3_li_off.gif);
    background-repeat: no-repeat;
}
#menu3-ul li a.aktivni, #menu3-ul li a:hover, #menu3-ul li.aktivni a:hover {
    color: #1AC5EF;
    background-image: url(../images/menu3_li_on.gif);
    background-repeat: no-repeat;
}
#menu3-ul li.aktivni {
    list-style-type: none;
    color: #fff;
    background-image: none;
}
#menu3-ul li.aktivni a {
    color: #fff;
    background-image: none;
    padding: 1px 0 1px 24px;
}
#menu3-ul li.aktivni a.aktivni, #menu3-ul li.aktivni a:hover {
    color: #1AC5EF;
    background-image: none;
}
.produkt-vypis-1-sirka {
    background-color: #fff;
    width: 186px;
    height: 354px;
    float: left;
    margin-bottom: 6px;
    margin-right: 6px;
}
.produkt-vypis-2-sirka {
    background-color: #fff;
    width: 186px;
    height: 348px;
    float: left;
    margin-bottom: 6px;
    margin-right: 0;
}
.produkt-table-sirka {
    width: 186px;
    height: 340px;
}
.produkt-table-sirka-td-1 {
    height: 58px;
    background-color: #CBCBCB;
    text-align: center;
    color: #080808;
    vertical-align: top;
}
.produkt-table-sirka-td-1 strong {
    display: block;
    margin: 3px;
}
.produkt-table-sirka-td-1 strong a {
    color: #000;
}
.produkt-table-sirka-td-2 {
    height: 19px;
    color: #707070;
    text-align: center;
}
.produkt-table-sirka-td-3 {
    height: 60px;
    color: #4D4D4D;
    text-align: center;
    vertical-align: top;
}
.produkt-table-sirka-td-3 .okraje {
    margin-left: 5px;
    margin-right: 5px;
}
.produkt-table-sirka-td-4 {
    height: 130px;
    color: red;
    text-align: center;
}
.produkt-table-sirka-td-5 {
    height: 19px;
    color: #000;
}
.produkt-table-sirka-td-6 {
    height: 26px;
    color: #0A0A0A;
    text-align: center;
    font-size: 10px;
}
.produkt-table-sirka-td-6 .cena {
    color: #BD0024;
    font-size: 12px;
}
.produkt-table-sirka-td-7 {
    height: 41px;
    font-size: 9px;
    background-color: #D7D7D7;
    text-align: center;
    color: #010101;
    vertical-align: top;
}
.produkt-table-sirka-td-7 .cena-bl {
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
}
.produkt-table-sirka-td-7 hr {
    display: none;
}
.produkt-vypis-1-vyska {
    background-color: #fff;
    width: 186px;
    height: 468px;
    float: left;
    margin-bottom: 6px;
    margin-right: 6px;
}
.produkt-vypis-2-vyska {
    background-color: #fff;
    width: 186px;
    height: 455px;
    float: left;
    margin-bottom: 6px;
    margin-right: 0;
}
.produkt-table-vyska {
    width: 186px;
    height: 455px;
}
.produkt-table-vyska-td-1 {
    height: 59px;
    background-color: #CBCBCB;
    text-align: center;
    color: #080808;
    vertical-align: top;
}
.produkt-table-vyska-td-1 strong {
    display: block;
    margin: 3px;
}
.produkt-table-vyska-td-1 strong a {
    color: #000;
}
.produkt-table-vyska-td-2 {
    height: 19px;
    color: #707070;
    text-align: center;
}
.produkt-table-vyska-td-3 {
    height: 62px;
    color: #4D4D4D;
    text-align: center;
    vertical-align: top;
}
.produkt-table-vyska-td-4 {
    height: 245px;
    color: red;
    text-align: center;
}
.produkt-table-vyska-td-5 {
    height: 19px;
    color: #000;
}
.produkt-table-vyska-td-6 {
    height: 26px;
    color: #0A0A0A;
    text-align: center;
    font-size: 10px;
}
.produkt-table-vyska-td-6 .cena {
    color: #BD0024;
    font-size: 12px;
}
.produkt-table-vyska-td-7 {
    height: 36px;
    font-size: 9px;
    background-color: #D7D7D7;
    text-align: center;
    color: #010101;
    vertical-align: top;
}
.produkt-table-vyska-td-7 .cena-bl {
    margin: 5px;
    margin-left: auto;
    margin-right: auto;
}
.produkt-table-vyska-td-7 hr {
    display: none;
}
.btn-vypis {
    margin-left: 40px;
    margin-right: 40px;
    width: 106px;
}
.btn-koupit {
    height: 19px;
    width: 53px;
    color: #fff;
    float: left;
    background-image: url(../images/btn_koupit.gif);
    background-repeat: no-repeat;
}
.btn-detail {
    height: 19px;
    width: 53px;
    color: #fff;
    float: right;
    background-image: url(../images/btn_detail.gif);
    background-repeat: no-repeat;
}
.btn-koupit2 {
    height: 19px;
    width: 88px;
    color: #fff;
    float: left;
    background-image: url(../images/btn_koupit2.gif);
    background-repeat: no-repeat;
}
.btn-detail a, .btn-koupit a {
    display: block;
    clear: both;
    width: 53px;
    height: 19px;
    color: #fff;
    padding-top: 3px;
    font-size: 10px;
    text-decoration: none;
}
.btn-koupit2 a {
    display: block;
    clear: both;
    width: 88px;
    height: 19px;
    color: #fff;
    padding-top: 3px;
    font-size: 10px;
    text-decoration: none;
    text-align: center;
}
.cena-skrtla {
    margin-bottom: 0;
}
.produkt-vypis-radek-lichy {
    background-color: #E6E6E6;
    color: #292929;
}
.produkt-vypis-radek-sudy {
    background-color: #CBCBCB;
    color: #292929;
}
.produkt-vypis-radek-bunka {
    padding: 3px;
    border-bottom: 1px solid #A00008;
}
.produkt-vypis-radek-nadpis {
    background-color: #CACACA;
    padding: 3px;
    border-bottom: 1px solid #A00008;
    color: #292929;
    font-weight: 700;
}
.produkt-vypis-radek-bunka .cena {
    color: #BD0024;
    font-size: 12px;
}
.produkt-vypis-radek-bunka a {
    color: #292929;
    text-decoration: none;
}
.produkty-jak-zobrazit {
    background-color: #fff;
    margin-bottom: 3px;
}
.produkty-jak-zobrazit td {
    color: #292929;
    padding: 3px;
}
#tbl-kosik {
    width: 100%}
#tbl-kosik .nadpis {
    background-color: #A3A3A3;
    color: #fff;
    font-weight: 700;
    padding: 2px;
}
#tbl-kosik .sudy {
    background-color: #D8D8D8;
    color: #000;
    padding: 2px;
    vertical-align: top;
}
#tbl-kosik .sudy a {
    color: #000;
    text-decoration: none;
}
#tbl-kosik .sudy a:hover {
    color: #000;
    text-decoration: underline;
}
#tbl-kosik .nadpis2 {
    background-color: #BBB;
    color: #000;
    padding: 2px;
}
.input-pocet {
    padding: 2px;
    font-size: 11px;
    border: 1px solid #A3A3A3;
    color: #4B4A4A;
    background-color: #EEE;
    text-align: center;
}
#tbl-kosik-doprava {
    width: 100%}
#tbl-kosik-doprava .nadpis {
    background-color: #A3A3A3;
    color: #fff;
    font-weight: 700;
    padding: 2px;
}
#tbl-kosik-doprava .sudy {
    background-color: #D8D8D8;
    color: #000;
    padding: 2px;
    vertical-align: top;
}
#tbl-kosik-celkem {
    width: 100%}
#tbl-kosik-celkem .nadpis {
    background-color: #A3A3A3;
    color: #fff;
    font-weight: 700;
    padding: 2px;
}
#tbl-kosik-celkem .sudy {
    background-color: #D8D8D8;
    color: #000;
    padding: 2px;
    vertical-align: top;
}
#kosik-btn-dole {
    clear: both;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
}
#kosik-btn-dole a.kosik_dalsi_btn1 {
    float: left;
    display: block;
    width: 202px;
    height: 21px;
    padding-top: 3px;
    color: #fff;
    text-align: center;
    font-size: 11px;
    text-decoration: none;
    background-image: url(../images/btn_kosik.gif);
    background-repeat: no-repeat;
}
#kosik-btn-dole a.kosik_dalsi_btn2, a.kosik_dalsi_btn3 {
    float: right;
    display: block;
    width: 202px;
    height: 21px;
    padding-top: 3px;
    color: #fff;
    text-align: center;
    font-size: 11px;
    text-decoration: none;
    background-image: url(../images/btn_kosik.gif);
    background-repeat: no-repeat;
}
#tbl-obj-poznamka {
    width: 100%}
#tbl-obj-poznamka .nadpis {
    background-color: #A3A3A3;
    color: #fff;
    font-weight: 700;
    padding: 2px;
}
.hk-01, .hk-02, .hk-02902, .hk-02903, .hk-03, .hk-04, .hk-05, .hk-06, .hk-07, .hk-08, .hk-09, .hk-10, .hk-11, .hk-12, .hk-14, .hk-15 {
    width: 282px;
    height: 77px;
    float: left;
    margin-bottom: 6px;
}
.hk-01, .hk-02902, .hk-03, .hk-05, .hk-07, .hk-09, .hk-11, .hk-14 {
    margin-right: 6px;
}
.hk-02, .hk-02903, .hk-04, .hk-06, .hk-08, .hk-10, .hk-12, .hk-15 {
    margin-right: 0;
}
.hk-01 {
    background: #fff url(../images/img_kategorie_home/kat_01.gif) no-repeat right;
}
.hk-02 {
    background: #fff url(../images/img_kategorie_home/kat_02.gif) no-repeat right;
}
.hk-03 {
    background: #fff url(../images/img_kategorie_home/kat_03.gif) no-repeat right;
}
.hk-04 {
    background: #fff url(../images/img_kategorie_home/kat_04.gif) no-repeat right;
}
.hk-05 {
    background: #fff url(../images/img_kategorie_home/kat_05.gif) no-repeat right;
}
.hk-06 {
    background: #fff url(../images/img_kategorie_home/kat_06.gif) no-repeat right;
}
.hk-07 {
    background: #fff url(../images/img_kategorie_home/kat_07.gif) no-repeat right;
}
.hk-08 {
    background: #fff url(../images/img_kategorie_home/kat_08.gif) no-repeat right;
}
.hk-09 {
    background: #fff url(../images/img_kategorie_home/kat_09.gif) no-repeat right;
}
.hk-10 {
    background: #fff url(../images/img_kategorie_home/kat_10.gif) no-repeat right;
}
.hk-11 {
    background: #fff url(../images/img_kategorie_home/kat_11.gif) no-repeat right;
}
.hk-12 {
    background: #fff url(../images/img_kategorie_home/kat_12.gif) no-repeat right;
}
.hk-14 {
    background: #fff url(../images/img_kategorie_home/kat_14.gif) no-repeat right;
}
.hk-15 {
    background: #fff url(../images/img_kategorie_home/kat_15.gif) no-repeat right;
}
.hk-02902 {
    background: #fff url(../images/img_kategorie_home/kat_02902.gif) no-repeat right;
}
.hk-02903 {
    background: #fff url(../images/img_kategorie_home/kat_02903.gif) no-repeat right;
}
.hkuvnitr {
    margin-top: 6px;
    margin-left: 6px;
}
.hkuvnitr strong a {
    padding-left: 13px;
    background-repeat: no-repeat;
    background-position: 1px 3px;
    font-size: 10px;
    background-image: url(../images/sipka_home_nadpis.gif);
    color: #080808;
    text-decoration: none;
    display: block;
}
.hkuvnitr strong a:hover {
    color: #080808;
    text-decoration: underline;
}
.hkuvnitr .vyrobci {
    font-size: 10px;
    margin-top: 5px;
}
.hkuvnitr .vyrobci a {
    color: #626262;
    text-decoration: none;
    display: block;
    width: 274px;
    height: 52px;
}
.hkuvnitr .vyrobci a:hover {
    color: #626262;
    text-decoration: none;
}
#produkt-detail {
    width: 570px;
    color: #000;
    background-color: #fff;
}
#produkt-detail .ba {
    height: 59px;
    background-color: #EFEFEF;
    border-bottom: 1px solid #fff;
}
#produkt-detail .ba-1 {
    height: 59px;
    width: 430px;
    float: left;
}
#produkt-detail .ba-1 .nahore {
    height: 29px;
}
#produkt-detail .ba-1 .dole {
    height: 30px;
}
#produkt-detail .ba-1 h2 {
    font-size: 12px;
    padding: 0;
    margin: 0;
    padding-top: 5px;
    margin-left: 11px;
    margin-bottom: 5px;
    display: block;
    float: left;
}
#produkt-detail .ba-1 .kod {
    clear: both;
    font-size: 10px;
    color: #707070;
    padding: 0;
    margin: 0;
    padding-top: 2px;
    margin-left: 11px;
    margin-bottom: 5px;
    display: block;
    float: left;
}
#produkt-detail .ba-1 .linka-stavy {
    float: left;
    margin-left: 10px;
}
#produkt-detail .ba-2 {
    height: 59px;
    width: 130px;
    float: left;
}
#produkt-detail .ba-2 a {
    width: 120px;
    height: 19px;
    font-size: 10px;
    color: #707070;
    padding: 0;
    margin: 0;
    padding-top: 3px;
    padding-left: 7px;
    margin-left: 11px;
    margin-bottom: 5px;
    margin-top: 31px;
    display: block;
    float: right;
    background-image: url(../images/ico_tisk_detail.gif);
    background-repeat: no-repeat;
}
.stav-akce {
    border: 2px solid #A00008;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #E8000C;
    color: #fff;
    float: left;
    margin-right: 5px;
}
.stav-doporucujeme {
    border: 2px solid #D98D00;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #FFB732;
    color: #fff;
    float: left;
    margin-right: 5px;
}
.stav-novinka, .stav-vyprodej {
    border: 2px solid #2589BD;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #6DBAE2;
    color: #fff;
    float: left;
    margin-right: 5px;
}
.stav-nedostupne {
    border: 2px solid #ff99ff;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #660066;
    color: white;
    float: left;
    margin-right: 5px;
}
.stav-ukoncen {
    border: 2px solid #3399ff;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #0033cc;
    color: white;
    float: left;
    margin-right: 5px;
}
.stav-pripravujeme {
    border: 2px solid #669900;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #99ff66;
    color: black;
    float: left;
    margin-right: 5px;
}
#produkt-detail .bb_sirka {
    height: 222px;
}
#produkt-detail .bb_sirka-1 {
    width: 315px;
    float: left;
    border-bottom: 1px solid #E2E2E2;
}
#produkt-detail .bb_sirka-2 {
    width: 255px;
    float: left;
    border-bottom: 1px solid #fff;
    background-image: url(../images/bb_2.gif);
}
#produkt-detail .bb_sirka-2-1 {
    height: 54px;
    width: 255px;
    border-bottom: 1px solid #fff;
}
#produkt-detail .bb_sirka-2-1 a {
    height: 19px;
    width: 120px;
    font-size: 9px;
    color: #707070;
    padding: 0;
    margin: 0;
    padding-top: 3px;
    padding-left: 7px;
    margin-bottom: 5px;
    margin-top: 25px;
    display: block;
    float: right;
    background-image: url(../images/ico_mail_detail.gif);
    background-repeat: no-repeat;
}
#produkt-detail .bb_sirka-2-2 {
    height: 58px;
    width: 255px;
    border-bottom: 1px solid #fff;
}
#produkt-detail .bb_sirka-2-2 .cena {
    padding-left: 22px;
    padding-top: 7px;
}
#produkt-detail .bb_sirka-2-2 h3 {
    color: #E7000C;
    font-size: 15px;
    margin: 0;
    padding: 0;
    margin-top: 3px;
}
#produkt-detail .bb_sirka-2-3 {
    height: 48px;
    width: 255px;
    border-bottom: 1px solid #fff;
}
#produkt-detail .bb_sirka-2-3 .ceny {
    padding-left: 22px;
    padding-top: 5px;
}
#produkt-detail .bb_sirka-2-4 {
    height: 30px;
    width: 255px;
}
#produkt-detail .bb_sirka-2-4 strong {
    display: block;
    margin-left: 22px;
    margin-top: 7px;
}
#produkt-detail .bb_vyska {
    height: 422px;
}
#produkt-detail .bb_vyska-1 {
    height: 436px;
    width: 315px;
    float: left;
    border-bottom: 1px solid #E2E2E2;
}
#produkt-detail .bb_vyska-2 {
    height: 436px;
    width: 255px;
    float: left;
    border-bottom: 1px solid #fff;
    background-image: url(../images/bb_2.gif);
}
#produkt-detail .bb_vyska-2-1 {
    height: 54px;
    width: 255px;
    border-bottom: 1px solid #fff;
}
#produkt-detail .bb_vyska-2-1 a {
    height: 19px;
    width: 120px;
    font-size: 9px;
    color: #707070;
    padding: 0;
    margin: 0;
    padding-top: 3px;
    padding-left: 7px;
    margin-bottom: 5px;
    margin-top: 25px;
    display: block;
    float: right;
    background-image: url(../images/ico_mail_detail.gif);
    background-repeat: no-repeat;
}
#produkt-detail .bb_vyska-2-2 {
    height: 58px;
    width: 255px;
    border-bottom: 1px solid #fff;
}
#produkt-detail .bb_vyska-2-2 .cena {
    padding-left: 22px;
    padding-top: 7px;
}
#produkt-detail .bb_vyska-2-2 h3 {
    color: #E7000C;
    font-size: 15px;
    margin: 0;
    padding: 0;
    margin-top: 3px;
}
#produkt-detail .bb_vyska-2-3 {
    height: 48px;
    width: 255px;
    border-bottom: 1px solid #fff;
}
#produkt-detail .bb_vyska-2-3 .ceny {
    padding-left: 22px;
    padding-top: 5px;
}
#produkt-detail .bb_vyska-2-4 {
    height: 30px;
    width: 255px;
}
#produkt-detail .bb_vyska-2-4 strong {
    display: block;
    margin-left: 22px;
    margin-top: 7px;
}
#produkt-detail .bc {
    width: 570px;
}
#produkt-detail .bc-1 {
    width: 315px;
    float: left;
}
#produkt-detail .bc-1 .uvnitr {
    padding: 8px;
}
#produkt-detail .bc-2 {
    width: 255px;
    float: left;
    background-color: #EFEFEF;
}
#produkt-detail .bc-2 .uvnitr {
    padding: 5px;
}
#produkt-detail .bd {
    min-height: 30px;
}
#produkt-detail .bd .uvnitr {
    padding: 9px;
    clear: both;
}
#produkt-detail .b-ikony {
    min-height: 30px;
}
#produkt-detail .b-ikony .uvnitr {
    padding: 9px;
    clear: both;
}
#produkt-detail .be {
    height: 56px;
    clear: both;
}
#produkt-detail .be .uvnitr {
    padding: 8px;
}
#produkt-detail .ytvideo {
    background: #d3d3d3;
    clear: both;
    padding: 15px 0;
    text-align: center;
}
#produkt-detail .bf0 {
    height: 90px;
    clear: both;
    padding: 10px 0 0 10px;
}
#produkt-detail .bf0 .uvnitr {
    float: right;
}
#produkt-detail .bf0 .social-detail {
    width: 400px;
    height: 85px;
    float: left;
}
#produkt-detail .bf {
    height: 20px;
    clear: both;
    border-top: 1px solid #d3d3d3;
    padding-top: 5px;
}
#produkt-detail .bf .uvnitr {
    text-align: right;
    font-size: 10px;
}
#produkt-detail .bf .uvnitr a {
    color: #252525;
    text-decoration: underline;
}
#produkt-detail .bf .uvnitr a img {
    border: 1px solid #fff;
}
#produkt-detail .bf .uvnitr a:hover {
    color: #6A6A6A;
    text-decoration: underline;
}
#produkt-detail .bf .vlevo {
    float: left;
    padding: 5px 0 10px;
}
#produkt-detail .bf .vpravo {
    float: right;
    padding: 5px 0 10px;
}
#produkt-detail-souvisejici {
    width: 570px;
    color: #fff;
}
#produkt-detail-souvisejici .nadpis {
    padding: 8px;
}
a.produkt_pdf {
    color: #8D0007;
    font-weight: 700;
    text-decoration: underline;
}
a.produkt_pdf:hover {
    color: #BB000A;
    font-weight: 700;
    text-decoration: underline;
}
#produkt-detail-foto_sirka {
    width: 100%}
#produkt-detail-foto_sirka .foto-1 {
    height: 200px;
    color: red;
}
#produkt-detail-foto_sirka .foto-2 {
    height: 22px;
}
#produkt-detail-foto_sirka .foto-2 .vlevo {
    margin-left: 12px;
    padding-top: 3px;
    color: #646464;
}
#produkt-detail-foto_sirka .foto-2 .vlevo a {
    color: #646464;
    text-decoration: none;
}
#produkt-detail-foto_sirka .foto-2 .vlevo a:hover {
    color: #000;
    text-decoration: none;
}
#produkt-detail-foto_sirka .foto-2 .vlevo a.on {
    color: #A00008;
    text-decoration: none;
}
#produkt-detail-foto_sirka .foto-2 .vpravo {
    float: right;
    margin-right: 8px;
}
#produkt-detail-foto_sirka .foto-2 .vpravo a {
    width: 23px;
    height: 19px;
    text-decoration: none;
    display: block;
    background-image: url(../images/btn_lupa.gif);
    background-repeat: no-repeat;
}
#produkt-detail-foto_vyska {
    width: 100%}
#produkt-detail-foto_vyska .foto-1 {
    height: 400px;
    color: red;
}
#produkt-detail-foto_vyska .foto-2 {
    height: 22px;
}
#produkt-detail-foto_vyska .foto-2 .vlevo {
    float: left;
    width: 220px;
    margin-left: 12px;
    padding-top: 3px;
    color: #646464;
}
#produkt-detail-foto_vyska .foto-2 .vlevo a {
    color: #646464;
    text-decoration: none;
}
#produkt-detail-foto_vyska .foto-2 .vlevo a:hover {
    color: #000;
    text-decoration: none;
}
#produkt-detail-foto_vyska .foto-2 .vlevo a.on {
    color: #A00008;
    text-decoration: none;
}
#produkt-detail-foto_vyska .foto-2 .vpravo {
    float: right;
    margin-right: 8px;
}
#produkt-detail-foto_vyska .foto-2 .vpravo a {
    width: 23px;
    height: 19px;
    text-decoration: none;
    display: block;
    background-image: url(../images/btn_lupa.gif);
    background-repeat: no-repeat;
}
#dodaci, #kosoba1, #ostatni, #registrace, #zbytek {
    width: 100%}
#dodaci td.nazev, #kosoba1 td.nazev, #ostatni td.nazev, #registrace td.nazev, #zbytek td.nazev {
    width: 170px;
    text-align: right;
    font: .9em Verdana, Arial, Helvetica, sans-serif;
}
#dodaci td.nazev2, #kosoba1 td.nazev2, #ostatni td.nazev2, #registrace td.nazev2, #zbytek td.nazev2 {
    width: 130px;
    text-align: right;
    font: .9em Verdana, Arial, Helvetica, sans-serif;
}
#dodaci td, #kosoba1 td, #ostatni td, #registrace td, #zbytek td {
    font: .9em Verdana, Arial, Helvetica, sans-serif;
}
#registrace h3 {
    padding: 0;
    color: #000;
    font-size: 1.2em;
    margin: 10px 0;
    font-weight: 700;
}
.povinnyudaj {
    color: #A00008;
}
.ukazkovyudaj {
    color: #404040;
}
#registrace .regbutton, #registrace a, #zbytek .regbutton {
    display: block;
    width: 70px;
    height: 21px;
    color: #fff;
    text-align: center;
    padding-top: 3px;
    font-size: 11px;
    text-decoration: none;
    background-image: url(../images/btn_registrace2.gif);
    background-repeat: no-repeat;
}
.bez_r_1, .bez_r_1 a, .dodacih3, .dodacih3 a, .kosoba1h3, .kosoba1h3 a, .ostatnih3, .ostatnih3 a {
    padding: 0;
    color: #000;
    font-size: 1.1em;
    margin: 10px 0 10px 3px;
    font-weight: 700;
}
#chyba-hlaska {
    margin-top: 5px;
    margin-bottom: 5px;
}
#ul-chyby li {
    color: #A00008;
}
#tbl-uzivatel-objednavky {
    width: 100%}
#tbl-uzivatel-objednavky .nadpis {
    background-color: #A3A3A3;
    color: #fff;
    font-weight: 700;
    padding: 2px;
}
#tbl-uzivatel-objednavky .sudy {
    background-color: #D8D8D8;
    color: #000;
    padding: 2px;
    vertical-align: top;
}
#tbl-uzivatel-objednavky .sudy a {
    color: #000;
    text-decoration: none;
}
#tbl-uzivatel-objednavky .sudy a:hover {
    color: #000;
    text-decoration: underline;
}
#tbl-uzivatel-objednavky .nadpis2 {
    background-color: #BBB;
    color: #000;
    padding: 2px;
}
#tbl-uzivatel-objednavky-pol {
    width: 100%}
#tbl-uzivatel-objednavky-pol .nadpis {
    background-color: #A3A3A3;
    color: #fff;
    font-weight: 700;
    padding: 2px;
}
#tbl-uzivatel-objednavky-pol .sudy {
    background-color: #D8D8D8;
    color: #000;
    padding: 2px;
    vertical-align: top;
}
#tbl-uzivatel-objednavky-pol .sudy a {
    color: #000;
    text-decoration: none;
}
#tbl-uzivatel-objednavky-pol .sudy a:hover {
    color: #000;
    text-decoration: underline;
}
#tbl-uzivatel-objednavky-cena {
    width: 100%}
#tbl-uzivatel-objednavky-cena .nadpis {
    background-color: #A3A3A3;
    color: #fff;
    font-weight: 700;
    padding: 2px;
}
#tbl-uzivatel-objednavky-cena .sudy {
    background-color: #D8D8D8;
    color: #000;
    padding: 2px;
    vertical-align: top;
}
#tbl-uzivatel-objednavky-cena .sudy a {
    color: #000;
    text-decoration: none;
}
#tbl-uzivatel-objednavky-cena .sudy a:hover {
    color: #000;
    text-decoration: underline;
}
#novinky dl {
    margin: 0;
    padding: 0;
    float: left;
}
#novinky dt {
    margin: 0;
    color: #A00008;
    padding-bottom: 2px;
}
#novinky dd {
    margin: 0;
    padding-bottom: 10px;
}
#novinky dd a {
    text-decoration: none;
    display: block;
    color: #000;
}
#novinky dd a:hover {
    text-decoration: none;
    display: block;
    color: #828282;
}
.text-cerveny-tmavy {
    color: #A00008;
}
.text-cerveny-svetly {
    color: red;
}
.text-sedy-tmavy {
    color: #626262;
}
.text-sedy-svetly {
    color: silver;
}
.text-cerny {
    color: #000;
}
.text-modry {
    color: #1D8CC3;
}
.text-oranzovy {
    color: #FFA806;
}
.text-velikost-a11 {
    font-size: 11px;
}
.text-velikost-a12 {
    font-size: 12px;
}
.text-velikost-a13 {
    font-size: 13px;
}
.text-velikost-a14 {
    font-size: 14px;
}
.text-velikost-a15 {
    font-size: 15px;
}
.text-velikost-a16 {
    font-size: 16px;
}
h1 {
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 100%;
    padding: 0;
    margin: 5px;
}
h2, h3, h4, h5 {
    font-weight: 400;
    font-size: 100%;
    padding: 0;
    margin: 0;
}
.obrazek-vpravo {
    float: right;
    margin: 5px;
    margin-right: 0;
}
.obrazek-vlevo {
    float: left;
    margin: 5px;
    margin-left: 0;
}
.obrazek-nastred {
    /* float: center; */
    margin: 5px;
}
.obrazek-obtekani {
    margin: 5px;
}
.btn-detail-3 {
    height: 19px;
    width: 61px;
    text-align: center;
    background-image: url(../images/btn_detail_3.gif);
    background-repeat: no-repeat;
}
.btn-detail-3 a {
    color: #fff;
    padding-top: 2px;
    display: block;
}
.btn-koupit-3 {
    height: 19px;
    width: 61px;
    text-align: center;
    background-image: url(../images/btn_koupit_3.gif);
    background-repeat: no-repeat;
}
.btn-koupit-3 a {
    color: #fff;
    padding-top: 2px;
    display: block;
}
.vysledek-hledani {
    background-color: #fff;
    color: #000;
    padding: 3px;
}
.iso-hk {
    border: none;
}
.loga-dole {
    margin-left: auto;
    margin-right: auto;
}
.cs {
    background-color: #E6E6E6;
    font-size: 12px;
    line-height: 1.6em;
}
.cs a {
    text-decoration: underline;
    color: #000;
    font-weight: 700;
}
.cs-table {
    background-color: silver;
    border-collapse: collapse;
    border: 1px solid gray;
}
.cs-table thead {
    font-weight: 700;
}
.cs-table td, .cs-table tr {
    border: 1px solid gray;
    padding: 2px;
}
.cs-table ul {
    padding-left: 20px;
    margin: 3px;
}
.cs-table li a {
    text-decoration: none;
    color: #000;
}
.cs-table li a:hover {
    text-decoration: underline;
    color: #BF0024;
}
.cs-center, .cs-obrazek {
    text-align: center;
}
#mapArea {
    border: 1px solid #CCC;
    margin-bottom: 25px;
}
#map {
    margin: 0;
    width: 335px;
    height: 270px;
    position: relative;
}
.SEOmain {
    color: #000;
    float: left;
    margin-top: 15px;
    background: #E6E6E6;
    border: 1px solid gray;
}
.SEOuvnitr {
    margin: 15px;
    text-align: justify;
}
.SEOslogan {
    width: 100%;
    color: #fff;
    float: left;
    margin-top: 5px;
    text-align: center;
}
.slogan h2 {
    font-size: 14px;
    font-weight: 700;
}
.slogan2 h2 {
    font-style: italic;
}
.cs-image-divs a:hover {
    text-decoration: underline;
    color: #BF0024;
}
.cs-image-divs a:hover img {
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
}
.zabava-main-div {
    padding: 5px;
}
.cs-link a {
    color: #00f;
}
.cs-link a:hover {
    text-decoration: underline;
    color: #BF0024;
}
.ePoptavka {
    background-color: #d3d3d3;
    border: 1px solid gray;
    padding: 9px 5px 7px 37px;
    margin-top: 2px;
    margin-bottom: 15px;
}
.QRvCard {
    margin: 5px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
}
.QRvCard img {
    margin-top: 10px;
}
.myForm td, checkbox, input, select, textarea {
    font-size: 11px;
}
.myForm {
    color: #fff;
    margin: 7px;
}
.required {
    color: red;
}
#newsletter div {
    margin: 7px;
    border: 1px solid #d3d3d3;
}
#newsletter div p {
    margin: 7px 7px 7px 10px;
    color: #fff;
}
.menu1-nadpis {
    padding:15px 0 7px 37px;
    color:lightgrey;
    font-weight:bold;
}
.footer {
    color:lightgrey;
    background-color:#404040;
    min-height:220px;
    border-top:1px solid white;
    border-bottom:1px solid white;
}
.footer a {
	color:lightgrey;
	/* text-decoration: underline; */
	font-weight:bold;
}
.footer a:hover {
	color:white;
}
.footer .sekce {
	float:left;
	margin:15px 0 0 15px;
	width:230px;
	border-right:2px solid grey;
	line-height:16px;
}
.footer .nadpis {
	color:lightgrey;
	border:1px solid lightgrey;
	padding:5px;
	width:200px;
}
.footer .social {
	margin-top:-6px;
}
.div-plus-ul li {
    margin-bottom: 0.5em;
}
.spritespin-progress {
    position: absolute;
    width: 80%;
    left: 10%;
    top: 45%;
}
.spritespin-progress-label {
    color: grey;
}
.spritespin-progress-bar {
    background-color: grey;
    height: 1px;
}
#ovladac {
    float: right;
    margin: 80px 8px 0 0;
}
#ovladac div {
    text-align: center;
}
#ovladac1 {
    float: right;
    margin: 270px 30px 0 0;
    height: 100%;
}
#ovladac, #ovladac1 div {
    text-align: center;
}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 5px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 1080px;
    height: 900px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
    padding-right: 5px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: Maroon;
    color: white;
    font-size: large;
}

.modal-body {
    /*padding: 2px 16px;*/
}

.modal-footer {
    padding: 2px 16px;
    background-color: Maroon;
    color: white;
    font-size: large;
    clear:both;
}

#produkt-detail .bd .uvnitr a {
    color: blue;
    text-decoration: underline;
}
